Subject: [lojban] Re: Longest false friendoid?

From: Adam Raizen <[email-masked]>
Date: Sun, 03 Nov 2002 21:18:45 +0200

de'i li 2002-11-03 ti'u li 02:25:00 la'o zoi. Pierre Abbat .zoi cusku di'e

>What is the longest word in English (or French, or whatever) which is also a 
>valid (though probably nonsensical) lujvo? I've run into a few words 
>("distance", "semblable") which look like lujvo, but neither "dis" nor "sem" 
>is actually a rafsi of any word I'm aware of (though "sem" could have been a 
>rafsi of "semto").

Running a script through FILE from dict.org, I get 
3 4-component lujvo:

destructible: desku turni citka ruble
contractible: condi tarti citka ruble
contractable: condi tarti catlu ruble

and 14 3-component lujvo:

tractable: tarti catlu ruble
constable: condi stali ruble
pentangle: penmi tsani gletu
rectangle: rectu tsani gletu
recyclable: rectu clani ruble
surcingle: surla cinse gletu
septangle: sepli tsani gletu
rencontre: trene condi mitre
contractile: condi tarti ctile
reflectance: krefu lerci tance
bespeckle: bersa pencu klesi
desparple: desku cpare pelji
ctenoidei: nicte notci djedi
conversance: condi verba sance

There are also over a hundred two-component lujvo, and many, many, if
you allow words which end in a consonant, but which otherwise are of
lujvo form (potential cmene), e.g. 'blastodermic', 'complemental',
'mastersinger', 'seismosaurus', 'spokesperson', 'kindergarten', etc.

If you know of a dictionary or spell-check file in French or another
language, I can run the script on that, too.

mu'o mi'e .adam.